id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
language: id-ID
content:
  Activity list: Daftar aktivitas
  Activity message: Pesan aktivitas
  Activity name: Nama aktivitas
  Activity result: Hasil aktivitas
  Activity start time: Waktu mulai aktivitas
  Activity state: Status aktivitas
  Activity status: Status aktivitas
  TEXT_MONITORING_TYPE: Tipe pengawasan
  Sophos Status Widget: Komponen Status Sophos
  All the Sophos agents status will be shown here: Semua status agen Sophos akan ditampilkan di sini
  Sophos agents status: Status agen Sophos
  count: jumlah
  Sophos alerts summary: Rangkuman peringatan Sophos
  Shows the total number of all alerts that occurred during a specified time period divided by type: Menampilkan jumlah total semua peringatan yang terjadi selama periode waktu tertentu yang dibagi menurut jenis
  Sophos Widgets: Komponen Sophos
